#chk-loader{
	display: none;
	width: 100%;
	height: 100%;
	background: #d7d7d77a;
	position: absolute;
	top: 0;
	z-index: 9999999;
}
.footer__bottom-inner {
	background: #f8fafe;
}
.footer__links-item{
	width: 100%;
}
svg.icon.icon-track {
	width: 16px;
	height: 15px;
	fill: #3680fb;
}
#product-reviews{
	cursor: pointer;
}
.header__search.home-head-search .search__input {
	width: 100%;
	text-align: right;
	margin-left: 10px;
	padding-left: 260px;
}
.header__search.home-head-search  form#product_search_form {
	padding-left: 15px;
}
.header__search.home-head-search .search__btn {
	position: inherit;
	top: 12px;
	left: 4px;
	height: 100%;
	width: 60px;
}

.verification-code .form-verify-edit__input{ width: 100%; border-right: 1px solid #bbcdee; border-radius:6px;}

.reviews .product__inner, .product__inner.product__review {
    height: 520px !important;
}
input[type="password"] {
	letter-spacing: 1px !important;
}

.mobile-hidden{
	display: none !important;
}
.footer__top {
	padding-bottom: 15px;
}

.header__logo .logo__pic img {
	height: 70px;
	width: auto;
}
.header__middle {
	margin-bottom: 5px;
}
.header__elems-container {
	align-items: flex-start;
}

.footer__item-descr p {
	text-align: justify;
	margin-bottom: 15px;
	line-height: 25px;
	font-weight: normal !important;
}

.header--wrap .header__middle .header__logo {
	position: relative;
	height: 80px;
}



.header--wrap .header__middle .header__logo .logo__pic {
	position: absolute;
	top: -12px;
	left: 0;
	width: 100%;
	display: block;
	object-fit: contain;
	height: 120px;
}
.header__logo .logo__pic img
{
	max-width: 100%;
	width: auto;
	height: auto;
	max-height: 120px;
}



/* media query for category removed from mobile  */
@media only screen and (max-width: 767px) {
	.select-currency-value.select-value-item {
		width: 235px;
		word-break: break-all;
		line-height: 15px;
	}
	.logo__text {
		font-size: 16px;
	}
	.header__middle {
		margin-bottom: 1px;
		/*border-bottom: 1px solid #e3e3e3;*/
	}
	header-bottom-nav {
		margin-bottom: 0;
	}
	.cartup-home .header__middle{
		border-bottom: none;
	}

	.header__search.home-head-search  form#product_search_form {
		padding-left: 1px;
	}
	.select-currency-value, .select-dropdown__option {
		font-size: 12px;
	}
	.header__elems-item .icon-cart {
		width: 20px;
		height: 20px;
	}
	.breadcrumbs {
		display: none;
	}
	/*.header__search {*/
	/*	display: none;*/
	/*}*/
	/*.mobile, .mobile .header__top-info-item {*/
	/*	display: none;*/
	/*}*/
	.product-card .swiper-button-next {
		top: 40.8% !important;
	}
	.swiper-button-prev.product__slider-btn.btn-prev {
		top: 40.6% !important;
	}
	.header__search.home-head-search .search__input {
		padding-left: 0;
		margin-right: 10px !important;
		width: 95%;
	}
	.header__search.home-head-search {
		display: block;
	}
	.header__search.home-head-search .search__btn {
		right: 0 !important;
		position: absolute;
		top: 3px;
		left: unset;
	}
	.header__search .search__form-input {
		width: 100%;
	}
	.search__form-select {
		display: none;
	}
	.header__search .search__form-input {
		border-bottom: none;
		border-left: none;
	}
	.header__search .search__input-elem{
		padding: 12px 7px;
	}
	.product-card__item-info-title{ font-size: 20px; line-height: 24px;}
	.cart-checkout__info {
		padding-top: 10px;
	}

	.header__elems-container {
		align-items: center;
	}
	.header__logo .logo__pic img {
		height: 50px;
	}
	.footer__item-title.font-color-editor {
		text-align: center;
	}
	.shortcuts__container-title.font-color-editor {
		text-align: center;
	}
	.header--wrap .header__middle .header__logo.logo__pic img {
		max-width: 100%;
		height: auto;
	}
	.header__elems,
	.header__logo {
		margin-bottom: 0;
	}
	h1#banner-description {
		font-size: 24px;
	}

}

textarea.form-control.custom-textarea {
	font-size: 16px;
	line-height: 25px;
	display: block;
	overflow: hidden;
	width: 100%;
	padding: 10px;
	transition: .3s;
	border: 1px solid #bbcdee;
	border-radius: 6px;
	background: #fff;
}
.contact-us-address h5 {
	font-size: 16px;
	margin-bottom: 8px;
	color: #707070;
}
.contact-us-address h6 {
	font-size: 16px;
	margin-bottom: 8px;
	color: #707070;
}

.contact-us-address p {
	font-size: 16px;
	color: #707070;
	margin-bottom: 25px;
	line-height: 25px;
}
.select-category .select-category-value{
	width: 150px;
	overflow: hidden;
	height: 20px;
}
/*button.cart__discount-form-btn.coupon-submit-btn:hover {*/
/*	color: #000 !important;*/
/*	background: #fff !important;*/
/*}*/

button.cart__discount-form-btn.coupon-submit-btn {
	background: #3680fb;
	color: #fff !important;
}
li.menu__item {
	display: none;
}

span.select-currency-icon {
	display: none;
}


@media (max-width: 576px){
	.mobile .header__top-nav .header__top-nav-item {
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}
	.select-dropdown.active {
		display: none !important;
	}
	.select-currency-value.select-value-item.font-color-editor {
		font-size: 16px;
		font-weight: 700;
		transition: .3s;
		margin-top: 20px;
		padding: 0;

	}
	.header__top-info-item {
		width: 100%;
		margin-bottom: 20px;
	}
	.header__top {
		padding-top: 0;
	}
	.header__top-info-item.header__top-info-item_no-border {
		margin-bottom: 25px;
	}
	.header__top-info-item.header__top-info-item_no-border.item-select {
		top: -20px;
	}.menu__list.active .mobile {
		 margin-bottom: 0;
	 }

}

button.close {
	background: transparent !important;
	color: #000 !important;
}

@media (max-width: 520px){
	h1#banner-description {
		font-size: 16px;
		width: 142px;
		text-align: center;
		margin: auto;
	}
}
ul.menu__list.mobile-list {
	flex-direction: column;
	padding-left: 30px;
}

ul.menu__list.mobile-list li {
	margin-bottom: 10px;
}
ul.menu__list.mobile-list {
	display: none;
}
.nav__burger-icon:before {
	width: 100%;
}
.nav__burger-icon:after {
	width: 100%;
	height: 2.5px;
}
span.nav__burger-icon {
	width: 70%;
}
.nav__burger {
	position: absolute;
}
@media (max-width: 578px) {
	ul.menu__list.mobile-list {
		display: block !important;
	}
}
.content-banner {
	position: absolute;
	top: 50%;
	transform: translate(-2%, -50%);
	left: 2%;
	right: 2%;
	width: 480px;
	text-align: center;
	margin: 0 auto;
}
.banner-image {
	position: relative;
}
.banner-image img {
	margin: auto;
	display: block;
	margin-bottom: 25px;
	width: 100%;
}
@media (max-width: 1200px){
	h1.banner-main__title-elem.banner-title.font-family-editor.font-color-editor {
		font-size: 20px;
	}
	.banner-sub-title {
		font-size: 16px;
	}
}
@media (max-width: 768px){
	.banner-main__btns .btn {
		width: auto;
		padding: 10px;
		font-size: 12px;
	}
	h1.banner-main__title-elem.banner-title.font-family-editor.font-color-editor {
		font-size: 20px;
	}
	.banner-sub-title {
		font-size: 16px;
	}
	.content-banner {
		/*left: 20%;*/
		/*transform: translate(-14%, -48%);*/
		padding: 5px;
	}
	.banner-main__title {
		margin-bottom: 6px;
	}
}
@media (max-width: 520px){
	.banners .banner-sub-title {
		font-size: 14px;
	}
	.banner-sub-title {
		font-size: 12px;
	}
	.content-banner {
		width: 100%;
	}
}
@media (max-width: 420px){
	.content-banner {
		left: 2%;
		transform: translate(0, -48%);
	}
	div#banner-title {
		margin-bottom: 0;
	}
}
 .red_cart_number_icon{
	 background: red !important;
 }
span.logo__text.font-color-editor {
	display: none;
}
span.logo__pic img {
	height: auto;
	width: 170px;
}